﻿a {color:#000;}

.promo-holder .info-link .title {
    color:#000;
    font-size:27px;
}

#crisisMessage .button, .page .button {background:#000;}

.options a.active {
    background: #fff;
    border:1px solid #000;
    color: #000;    
}

.search-result {border-top:1px solid #848383;}

.info-boxes {/*border-top:1px solid #000;*/}

.info-boxes .item {/*border-bottom:1px solid #000;*/}

.contact-list header {background:#000;}

.related-list .item h3 {color:#000;}

.item-boxes .item {/*border-top:1px solid #000;*/}

.my-content .search-result .item {border-top:1px solid #000;}

.promo-holder .info-link .holder {background:url(../../images/dundrum/m-arrow01.png) no-repeat 100% 50%;}

.links-list ul h3 a {background:url(../../images/dundrum/m-arrow01.png) no-repeat 100% 50%;}

.info-boxes .item .link {background:url(../../images/dundrum/m-arrow01.png) no-repeat;}

.related-list .item .link {background:url(../../images/dundrum/m-arrow01.png) no-repeat;}

.links-list ul li {background:url(../../images/bg-gradient.png) repeat-x  center bottom;}

.navbar {background:#000;}

.btn-back {background:url(../../images/dundrum/m-arrow03.png) no-repeat 100% 0;}

.softsignup-box header, .countdowntimer-box header, .header-box header, .related-box header {background:#3f4040;}

.header-box mark {background:#000;}

.hours-list header {background:#3f4040;}

.item-boxes .date {background:#3f4040;}

.event-box header {background:#3f4040;}

.date-box {background:#3f4040;}

.navbar .logo {
    background: url(../../images/dundrum/m-logo-site.png) no-repeat 0 0;
    width:165px !important;  
    margin-right: 8px !important;
}

a.btn-back {
    color: #000;
}

.header .mode dd {
    text-transform: uppercase;
}
.header .my-acc {
    background-color: #3f4040;
}

.footer {
    background: #3f4040 !important;
}

.title-box h1 {
    color: #000000 !important;
}

.navbar .search-box input.text {width: 300px !important;}

.navbar .menu li {padding: 0px !important;}
.navbar .menu a {padding: 0 12px !important;}

.navbar .search-box {padding:12px 15px 17px 15px !important;}

.navbar .search-box {min-width:43px !important;}
.navbar .search-box .btn-open { margin-top: 20px; }

.btn-close {background: transparent url('../../images/dundrum/m-btn-close.png') no-repeat 100% 0;}

.contact-list ul li, .hours-list ul li {
    font-size: 22px;
    line-height:27px;
}

.contents-holder .options, .contents-holder .contacts, .contents-holder .openingHours {float:left;}

.options .button {font-size: 16px !important;}

.promo-holder .gallery .next span, .promo-holder .gallery .prev span {background-color: #000;}

.share-box .facebook {background-color: #000;}
.share-box .twitter {background-color: #000;}

.slider .nav-buttons .next span, .slider .nav-buttons .prev span {background-color: #000;}